## plasma-mobile-sounds 24.02.0+p24.04+vunstable+git20260111.0149

=== CMakeLists.txt ===
# Copyright 2021 Devin Lin <devin@kde.org>
#
# SPDX-License-Identifier: GPL-2.0-or-later


cmake_minimum_required(VERSION 3.16)
project(plasma-mobile-sounds)
set(PROJECT_VERSION "1.0")

include(GNUInstallDirs)

install(DIRECTORY plasma-mobile DESTINATION ${CMAKE_INSTALL_DATADIR}/sounds)

## plasma-mobile-sounds 24.02.0+p24.04+vstable+git20250916.2327

=== debian/changelog ===
plasma-mobile-sounds (24.02.0+p24.04+vstable+git20250916.2327-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 16 Sep 2025 23:27:45 +0000

plasma-mobile-sounds (24.02.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 28 Feb 2024 12:05:19 +0000

plasma-mobile-sounds (23.04.2-0neon) jammy; urgency=medium

  * Initial release

 -- Neon CI <neon@kde.org>  Tue, 06 Jun 2023 23:13:09 +0000

=== debian/control ===
Source: plasma-mobile-sounds
Section: kde
Priority: optional
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               qt6-base-dev
Standards-Version: 4.6.1
Homepage: https://invent.kde.org/plasma-mobile/plasma-mobile-sounds.git
Vcs-Git: https://invent.kde.org/neon/mobile/plasma-mobile-sounds.git
Vcs-Browser: https://invent.kde.org/neon/mobile/plasma-mobile-sounds
Maintainer: Neon CI <neon@kde.org>

Package: plasma-mobile-sounds
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Sounds For Plasma Mobile
 Default sounds for Plasma Mobile.

=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.sig/ http://download.kde.org/stable/plasma-mobile/([\d.]+)/src/@PACKAGE@-([\d.]+).tar.xz

## plasma-mobile-sounds 24.02.0+p24.04+vstable+git20260116.0258

=== debian/changelog ===
plasma-mobile-sounds (24.02.0+p24.04+vstable+git20260116.0258-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 16 Jan 2026 02:59:17 +0000

## plasma-mobile-sounds 24.02.0+p24.04+vunstable+git20250914.1308

=== debian/changelog ===
plasma-mobile-sounds (24.02.0+p24.04+vunstable+git20250914.1308-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 14 Sep 2025 13:10:17 +0000

## plasma-mobile-sounds 24.02.0+p24.04+vunstable+git20260111.0149

=== debian/changelog ===
plasma-mobile-sounds (24.02.0+p24.04+vunstable+git20260111.0149-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 11 Jan 2026 01:50:14 +0000
